@charset "utf-8";
/* CSS Document */
/*  */

A:LINK {
	font-family : Arial, Helvetica, sans-serif;
/* 	text-decoration: underline;   = link alahuzasa NEM KELL */
}
A:ACTIVE {
	color: #FFF;
	background: #006600;
	font-family : Arial, Helvetica, sans-serif;
}

a:HOVER, a:active, a:focus { 
/* this group of selectors will give a keyboard navigator 
the same hover experience as the person using a mouse. */
	background: #38A638;  	/* 006600 = sotet zold */	   
	color: #FFF;
	font-family : Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
  /*	background-color: #006600 	*/
}
A:VISITED {
  color: #000;
  text-align: left;
  text-decoration: underline;
  /* 	color: #000;   000=fekete 424242 = sotetszurke majdnem fekete  */
}

div { }

body {
  color: #000;          /* textcolor */
  font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  padding: 0px;
  font-size: 12px;
  font-weight: bold;
  border-radius: 0 / 0px;
  background-size: cover;
  background-position: 0% 0%;
  background-color: #BADFB9;
  background-repeat: no-repeat;
}

#wrapper  {
/* ########################################################## */
/*  #wrapper PONTOSAN AZT tartalmazza amit a container.
    ADAT valtoztatas - width stb NEM LEHET 
    de pl. szinvaltas elkepzelheto! 
    MINDKETTO VALTOZTASA ESETEN ELLENORIZNI 
    A ketto egyuttes hasznalata azert, hogy ha egyesitem korabbi 
    fajlommal akkor NE KEVEREDJEN
    HIVATKOZASOKAT ATIRNI .php */
/* ########################################################## */
  max-width: 100%;      /* NEW from 2016 03 19   */
/*  max-width: 1100px; */     /* NEW from 2016 03 19   */
/*  max-width: 1024px; */   /* CHK! KORABBAN "1024";*/
  margin: 0 auto 0 auto; /* top R bottom L */
  background-color: #175C09;
  border-bottom-right-radius: 0 0px;  
	/* ORI FROM HERE ============
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  background-color: #CFC3C3;
  */
/* ======================================================= */ 
}

#container {
/* ########################################################## */
/*    #container  &   .container
/* ########################################################## */
  max-width: 1100px;      /* NEW from 2016 03 19   */
  /* max-width: 1024px; */   /* CHK! KORABBAN "1024";*/
  margin-right: auto;
  margin-left: auto;
  background-position: 0% 0%;
}
/* ======================================================= */

.container {
  max-width: 1100px;        /* NEW from 2016 03 19   */
/*  max-width: 1024px; */   /* CHK! KORABBAN "1024";*/
/*	max-width: 1024px; /*   /* ha max-widh adott akkor a width nem szamit */
	background: #FFF;
	margin: 0 auto; 
  /* the auto value on the sides, coupled with the width, centers the layout */
	/*	width: 80%;		*/
	/*	height: auto;   /*   HOZZAADAS */
	/*	height: 10px;   /*   HOZZAADAS */
/* ======================================================= */
}

.container1024 {
  max-width: 1024px;
  background-color: #FFF;
  margin: 0 auto; 
  /* the auto value on the sides, coupled with the width, centers the layout */
  background-position: 0% 0%;  /*	height: auto;   /*   HOZZAADAS */
/* ======================================================= */
}

.container1100  {
	width: 1100px;
	background: #FFF;
	margin: 0 auto; 
  /* the auto value on the sides, coupled with the width, centers the layout */
  /*	height: auto;   /*   HOZZAADAS */
/* ======================================================= */
}

.content {
/* ########################################################## */
/*    .content
/* ########################################################## */
	background: #FFF;
	color:#000;       
 	padding: 0px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
/* ======================================================= */
}

.page-frame {
/* ########################################################## */
/*		.page-frame * egyseges oldal megjelnites
/* ########################################################## */
	width: 1100px;  /* ha max-widh adott akkor a width nem szamit */
	/* width: 1024px; */ /* 2016 03 19 */ /* ha max-widh adott akkor a width nem szamit */
	margin: 0 auto; 
  /* the auto value on the sides, coupled with the width, centers the layout */
	/* height: 750px; */
	height: 750px;
	/*  background: #FFF;  */ /* AZ utolso az effevtiv! */
  background-color:white;  /* elkulonirtes miatt */
	/*	width: 80%;		*/
	/*	height: auto;   /*   HOZZAADAS */
	/*	height: 10px;   /*   HOZZAADAS */
/* ======================================================= */
}

.page-frame-auto {
/* ########################################################## */
/*		.page-frame * egyseges oldal megjelnites
/* ########################################################## */
	width: 1100px;      /* ha max-widh adott akkor a width nem szamit */
/* 	width: 1024px; */ /* ha max-widh adott akkor a width nem szamit */
  align: center; 
	margin: 0 auto; 
   
  /* the auto value on the sides, coupled with the width, centers the layout */
	/* height: 750px; */
	height: auto;
	/*  background: #FFF;  */ /* AZ utolso az effevtiv! */
  background-color:white;  /* elkulonirtes miatt */
	/*	width: 80%;		*/
	/*	height: auto;   /*   HOZZAADAS */
	/*	height: 10px;   /*   HOZZAADAS */
/* ======================================================= */
}


#header   /* # HOZZAADTAM   EZT JAVITOTTAM */
/* ########################################################## */
/*		VIGYAZAT  header   PONT NELKUL
/* ########################################################## */
/* szta.org * erre szukseg lesz, de kesobb! Egyenlore marad!*/
{
/*  background-color: #D0E1D1;    */
    width: 1100px;  /* from 2016 03 19 */
    /* width: 1024px;  */
    height: 120px;
    margin:0 auto;  
/* ORI ===========================
  background-color: #D0E1D1;
  height: 120px;
  width: 1000px;
  ORI VEGE ======================  */
/* MINTA
  background:#333333;
	background-image:url(images/europa_header.jpg);
	height:500px;
	margin:0 auto;
*/
}
/* ########################################################## */

.header {
	/*	~~ the header is not given a width. 
		It will extend the full width of your layout. 
		It contains an image placeholder that should be replaced with your own linked logo ~~ */
	/*	~~ header  csik beallitasa ~~ */


/*
            background: #063;
            color: #000;
            text-align: center;
*/

  /*	background: #ADB96E;     EREDETI */
  /*	background: #CCC;    */
  /*	height: 11px;    /* HOZZAADTAM ' */ 
}

/* ########################################################## */
#navigation		/*	HOZZAADVA */
{
  width: 1100px;  /* from 2016 03 19 */
  /* width: 1024px; */
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  background-color: hsla(96,23%,76%,1.00);
  height: 10px;
/* ORI ===========================
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  background-color: #d4d4e3;
  height: 40px;
  width: 1000px;
*/
  background-image: -webkit-linear-gradient(270deg,rgba(216,228,215,1.00) 0%,rgba(133,173,120,1.00) 100%);
  background-image: -moz-linear-gradient(270deg,rgba(216,228,215,1.00) 0%,rgba(133,173,120,1.00) 100%);
  background-image: -o-linear-gradient(270deg,rgba(216,228,215,1.00) 0%,rgba(133,173,120,1.00) 100%);
  background-image: linear-gradient(180deg,rgba(216,228,215,1.00) 0%,rgba(133,173,120,1.00) 100%);
}
/* ########################################################## */

/* ########################################################## */
/*  
  =============================================================
    UNUSED !!!!    #left-body
  ============================================================= */
/*  #left-body                 */
  /* UNSED !!!!!!!   #left-body     */ 
  /* szta.org * KIVETTEM MERT NEM KELL! */
  /* EREDETI * VALTOZATLAN * NEM HASZNALTAM *
{ ORI * HA KELL VISSZAMASOLNIN !
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  background-color: #eddae3;
  width: 250px;
  float: left;
}
*/
/* ########################################################## */

/* ########################################################## */
#main-body /* szta.org * MODOSITOTT */
{
  width: 1100px;  /* CND! * Teljes szelesseg kell * Ez .container width: = 1000; ertekkel */
  /* width: 1024px;  *//* CND! * Teljes szelesseg kell * Ez .container width: = 1000; ertekkel */
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  background-color: #FFFFFF;
  float: left;   /* Csak ez van: valoszinu nem kellene mert kitolni! */
  height: 750px;  /* ADDED *//* ORI ===========================
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  background-color: #d5ebe4;
  float: right;   // A .left-body miatt kellett right-re allitani mert az left-re huz
  width: 750px;   // Csak egy reszet fogalahatta el .. 
*/
}
/* ########################################################## */


/* ~~ header  csik beallitasa ~~ */
.header2 {
	background: hsla(35,84%,63%,0.55); /* ORI= background: #ADB96E;
	color: #000;
	text-align: center;
 	/* height: 22px;    /* HOZZAADTAM ' */ 
}

/* Belso oldalakhoz,korulhatarolni a terulatet. */
.blokk
{
 	width: 1100px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ The menu separator linefooter ~~ */
.vonal {
	background: #063;
	color: #000;
	text-align: center;
	height: 2px;    /* HOZZAADTAM ' */ 
  /*	background: #ADB96E;     EREDETI */
  /*	background: #CCC;    */
}


/* ########################################################## */
#footer		/* ATNEZNI!				*/
/* szta.org * Tartalmilag azonos!  */
{
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-size: 11px;
  background-color: #dbc5d8;
  float: left;  /* megprobalni!  clear:both;    */  
  width: 1024px;  /* CND! * TELJES SZELESSEG .. = aznos legyen a  .container { width: = 1000px;}
/* ORI ===========================
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-size: 11px;
  background-color: #dbc5d8;
  float: left;
  width: 1000px;
*/
}
/* ########################################################## */


/* ~~ The footer ~~  */
.footer {
	background: #063;    /* ORI = background: #CCC49F; EREDETI SZIN */
	color: #666;
	text-align: center;
  /*  padding: 10px 0;   /* felso tavolsag   */ 
}


/* ########################################################## */
.vonal {
	background: #063;
	color: #000;
	text-align: center;
	height: 4px;    /* HOZZAADTAM ' */ 
  /*	background: #ADB96E;     EREDETI */
  /*	background: #CCC;    */
}
/* ########################################################## */


/* ########################################################## */
.footer-5 {  /*  meretezett footer  */
 	background: #CCC49F;     /* EREDETI SZIN */
	color: #000;
	text-align: center;
	height: 5px;
	/*  padding: 10px 0;   /* felso tavoplsag   */ 
  /*	background: #CCC;    */
  /*	background: #063;    */
}
/* ########################################################## */
/* ####   UGYANAZT HASZNALTAM MINDKET HELYEN ################ */
.footer-10 {  /*  meretezett footer   */
	color: #000;
	text-align: center;
	height: 10px;
	/*  padding: 10px 0;   /* felso tavoplsag   */ 
  /* 	background: #CCC49F;     /* EREDETI SZIN */
  /*	background: #CCC;    063  */
  /*	background: #C60;  */
}

/* ########################################################## */
/* ####   UGYANAZT HASZNALTAM MINDKET HELYEN ################ */
.footer-15 {  /*  meretezett footer  */
 	background: #CCC49F;     /* EREDETI SZIN */
	color: #000;
	text-align: center;
	height: 15px;
	/*  padding: 10px 0;   /* felso tavoplsag   */ 
  /*	background: #CCC;    */
  /*	background: #063;    */
}

/* ~~ Hirekhez hatter es szoveg ~~ */
.hirek-hatter {   /*  hirekhez hatter  szin + szoveg  */
 	background: #CCC49F;     /* EREDETI SZIN */
	color: #000;
	text-align: center;
	height: 15px;
	/*  padding: 10px 0;     /* felso tavoplsag   */ 
  /*	background: #CCC;    */
  /*	background: #063;    */
}

/*  #################################################  */
a {
	color: #000000;
	text-decoration: none;
/*
a:link {
	color: #42413C; 
  text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

.almenu {
	background: #FFF;
  color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
 
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { 
/* this class can be placed on a <br /> or empty div 
as the final element following the last floated 
div (within the #container) if the #footer is removed 
or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ############################################################# */ 
td, th {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
}

.szurke-hatter{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #CCC;
}

.feher-hatter{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #FFF;
}

.linked-kategoria-oldal {
	background: #F9F900;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}

.zold  {color: #060}

.lila_16_center {color: #4D0099;  font-size: 16px; text-align: center; font-weight: bold; }
.sarga_16_center {color: #AB7505;  font-size: 16px; text-align: center; font-weight: bold; }

.lila_18_center {color: #4D0099;  font-size: 18px; text-align: center; font-weight: bold; }
.sarga_18_center {color: #AB7505;  font-size: 18px; text-align: center; font-weight: bold; }

/* FEKETE SZINU SZOVEG ELHELYEZES */
.fekete_10_center {color: #000;  font-size: 10px; text-align: center; font-weight: bold; }
.fekete_11_center {color: #000;  font-size: 11px; text-align: center; font-weight: bold; }
.fekete_12_center {color: #000;  font-size: 12px; text-align: center; font-weight: bold; }
.fekete_13_center {color: #000;  font-size: 13px; text-align: center; font-weight: bold; }
.fekete_14_center {color: #000;  font-size: 14px; text-align: center; font-weight: bold; }
.fekete_15_center {color: #000;  font-size: 15px; text-align: center; font-weight: bold; }
.fekete_16_center {
  color: #000;
  font-size: 16px;
  text-align: left;
  font-weight: bold;
}
.fekete_17_center {color: #000;  font-size: 16px; text-align: center; font-weight: bold; }
.fekete_18_center {color: #000;  font-size: 18px; text-align: center; font-weight: bold; }
.fekete_18_center {color: #000;  font-size: 19px; text-align: center; font-weight: bold; }
.fekete_20_center {color: #000;  font-size: 20px; text-align: center; font-weight: bold; }
.fekete_21_center {color: #000;  font-size: 21px; text-align: center; font-weight: bold; }
.fekete_22_center {color: #000;  font-size: 22px; text-align: center; font-weight: bold; }
.fekete_23_center {color: #000;  font-size: 23px; text-align: center; font-weight: bold; }
.fekete_24_center {color: #000;  font-size: 24px; text-align: center; font-weight: bold; }

/* SARGA SZINU SZOVEG ELHELYEZES */
.sarga_10_center {color: #AB7505;  font-size: 10px; text-align: center; font-weight: bold; }
.sarga_11_center {color: #AB7505;  font-size: 11px; text-align: center; font-weight: bold; }
.sarga_12_center {color: #AB7505;  font-size: 12px; text-align: center; font-weight: bold; }
.sarga_13_center {color: #AB7505;  font-size: 13px; text-align: center; font-weight: bold; }
.sarga_14_center {color: #AB7505;  font-size: 14px; text-align: center; font-weight: bold; }
.sarga_15_center {color: #AB7505;  font-size: 15px; text-align: center; font-weight: bold; }
.sarga_16_center {color: #AB7505;  font-size: 16px; text-align: center; font-weight: bold; }
.sarga_17_center {color: #AB7505;  font-size: 16px; text-align: center; font-weight: bold; }
.sarga_18_center {color: #AB7505;  font-size: 18px; text-align: center; font-weight: bold; }
.sarga_19_center {color: #AB7505;  font-size: 19px; text-align: center; font-weight: bold; }
.sarga_20_center {color: #AB7505;  font-size: 20px; text-align: center; font-weight: bold; }
.sarga_21_center {color: #AB7505;  font-size: 21px; text-align: center; font-weight: bold; }
.sarga_22_center {color: #AB7505;  font-size: 22px; text-align: center; font-weight: bold; }
.sarga_23_center {color: #AB7505;  font-size: 23px; text-align: center; font-weight: bold; }
.sarga_12_center {color: #AB7505;  font-size: 24px; text-align: center; font-weight: bold; }

/* ZOLD SZINU SZOVEG ELHELYEZES */
.zold_10_center {color: #006600;  font-size: 10px; text-align: center; font-weight: bold; }
.zold_11_center {color: #006600;  font-size: 11px; text-align: center; font-weight: bold; }
.zold_12_center {color: #006600;  font-size: 12px; text-align: center; font-weight: bold; }
.zold_13_center {color: #006600;  font-size: 13px; text-align: center; font-weight: bold; }
.zold_14_center {color: #006600;  font-size: 14px; text-align: center; font-weight: bold; }
.zold_15_center {color: #006600;  font-size: 15px; text-align: center; font-weight: bold; }
.zold_16_center {color: #006600;  font-size: 16px; text-align: center; font-weight: bold; }
.zold_17_center {color: #006600;  font-size: 17px; text-align: center; font-weight: bold; }
.zold_18_center {color: #006600;  font-size: 18px; text-align: center; font-weight: bold; }
.zold_19_center {color: #006600;  font-size: 19px; text-align: center; font-weight: bold; }
.zold_20_center {color: #006600;  font-size: 20px; text-align: center; font-weight: bold; }
.zold_21_center {color: #006600;  font-size: 21px; text-align: center; font-weight: bold; }
.zold_22_center {color: #006600;  font-size: 22px; text-align: center; font-weight: bold; }
.zold_23_center {color: #006600;  font-size: 23px; text-align: center; font-weight: bold; }
.zold_24_center {color: #006600;  font-size: 24px; text-align: center; font-weight: bold; }

/* PIROS SZINU SZOVEG ELHELYEZES */
.piros_10_center {color: #F00;  font-size: 10px; text-align: center; font-weight: bold; }
.piros_11_center {color: #F00;  font-size: 11px; text-align: center; font-weight: bold; }
.piros_12_center {color: #F00;  font-size: 12px; text-align: center; font-weight: bold; }
.piros_13_center {color: #F00;  font-size: 13px; text-align: center; font-weight: bold; }
.piros_14_center {color: #F00;  font-size: 14px; text-align: center; font-weight: bold; }
.piros_15_center {color: #F00;  font-size: 15px; text-align: center; font-weight: bold; }
.piros_16_center {color: #F00;  font-size: 16px; text-align: center; font-weight: bold; }
.piros_17_center {color: #F00;  font-size: 17px; text-align: center; font-weight: bold; }
.piros_18_center {color: #F00;  font-size: 18px; text-align: center; font-weight: bold; }
.piros_19_center {color: #F00;  font-size: 19px; text-align: center; font-weight: bold; }
.piros_20_center {color: #F00;  font-size: 20px; text-align: center; font-weight: bold; }
.piros_21_center {color: #F00;  font-size: 21px; text-align: center; font-weight: bold; }
.piros_22_center {color: #F00;  font-size: 22px; text-align: center; font-weight: bold; }
.piros_23_center {color: #F00;  font-size: 23px; text-align: center; font-weight: bold; }
.piros_24_center {color: #F00;  font-size: 24px; text-align: center; font-weight: bold; }

/* BARNA SZINU SZOVEG ELHELYEZES */
.barna_10_center {color: #903;  font-size: 10px; text-align: center; font-weight: bold; }
.barna_11_center {color: #903;  font-size: 11px; text-align: center; font-weight: bold; }
.barna_12_center {color: #903;  font-size: 12px; text-align: center; font-weight: bold; }
.barna_13_center {color: #903;  font-size: 13px; text-align: center; font-weight: bold; }
.barna_14_center {color: #903;  font-size: 14px; text-align: center; font-weight: bold; }
.barna_15_center {color: #903;  font-size: 15px; text-align: center; font-weight: bold; }
.barna_16_center {color: #903;  font-size: 16px; text-align: center; font-weight: bold; }
.barna_17_center {color: #903;  font-size: 17px; text-align: center; font-weight: bold; }
.barna_18_center {color: #903;  font-size: 18px; text-align: center; font-weight: bold; }
.barna_19_center {color: #903;  font-size: 19px; text-align: center; font-weight: bold; }
.barna_20_center {color: #903;  font-size: 20px; text-align: center; font-weight: bold; }
.barna_21_center {color: #903;  font-size: 21px; text-align: center; font-weight: bold; }
.barna_22_center {color: #903;  font-size: 22px; text-align: center; font-weight: bold; }
.barna_23_center {color: #903;  font-size: 23px; text-align: center; font-weight: bold; }
.barna_24_center {color: #903;  font-size: 24px; text-align: center; font-weight: bold; }

/* KEK SZINU SZOVEG ELHELYEZES */
.kek_10_center {color:  #00F;  font-size: 10px; text-align: center; font-weight: bold; }
.kek_11_center {color:  #00F;  font-size: 11px; text-align: center; font-weight: bold; }
.kek_12_center {color:  #00F;  font-size: 12px; text-align: center; font-weight: bold; }
.kek_13_center {color:  #00F;  font-size: 13px; text-align: center; font-weight: bold; }
.kek_14_center {color:  #00F;  font-size: 14px; text-align: center; font-weight: bold; }
.kek_15_center {color:  #00F;  font-size: 15px; text-align: center; font-weight: bold; }
.kek_16_center {color:  #00F;  font-size: 16px; text-align: center; font-weight: bold; }
.kek_17_center {color:  #00F;  font-size: 17px; text-align: center; font-weight: bold; }
.kek_18_center {color:  #00F;  font-size: 18px; text-align: center; font-weight: bold; }
.kek_19_center {color:  #00F;  font-size: 19px; text-align: center; font-weight: bold; }
.kek_20_center {color:  #00F;  font-size: 20px; text-align: center; font-weight: bold; }
.kek_21_center {color:  #00F;  font-size: 21px; text-align: center; font-weight: bold; }
.kek_22_center {color:  #00F;  font-size: 22px; text-align: center; font-weight: bold; }
.kek_23_center {color:  #00F;  font-size: 23px; text-align: center; font-weight: bold; }
.kek_24_center {color:  #00F;  font-size: 24px; text-align: center; font-weight: bold; }

/* FEHER SZINU SZOVEG ELHELYEZES */
.feher_10_center {color: #FFF;  font-size: 10px; text-align: center; font-weight: bold; }
.feher_11_center {color: #FFF;  font-size: 11px; text-align: center; font-weight: bold; }
.feher_12_center {color: #FFF;  font-size: 12px; text-align: center; font-weight: bold; }
.feher_13_center {color: #FFF;  font-size: 13px; text-align: center; font-weight: bold; }
.feher_14_center {color: #FFF;  font-size: 14px; text-align: center; font-weight: bold; }
.feher_15_center {color: #FFF;  font-size: 15px; text-align: center; font-weight: bold; }
.feher_16_center {color: #FFF;  font-size: 16px; text-align: center; font-weight: bold; }
.feher_17_center {color: #FFF;  font-size: 17px; text-align: center; font-weight: bold; }
.feher_18_center {color: #FFF;  font-size: 18px; text-align: center; font-weight: bold; }
.feher_19_center {color: #FFF;  font-size: 19px; text-align: center; font-weight: bold; }
.feher_20_center {color: #FFF;  font-size: 20px; text-align: center; font-weight: bold; }
.feher_21_center {color: #FFF;  font-size: 21px; text-align: center; font-weight: bold; }
.feher_22_center {color: #FFF;  font-size: 22px; text-align: center; font-weight: bold; }
.feher_23_center {color: #FFF;  font-size: 23px; text-align: center; font-weight: bold; }
.feher_24_center {color: #FFF;  font-size: 24px; text-align: center; font-weight: bold; }

.kek-feher12 {
	background-color: white;
	color: blue;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.kek-feher14 {
	background-color: white;
	color: blue;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.kek-feher16 {
	color: blue;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.piros-feher12 {
	background-color: white;
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

.piros-feher14 {
	background-color: white;
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

.piros-feher16 {
	background-color: white;
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

.link-audio {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #2A17B1;
	color: #FFFFFF;
}
.link-keptar {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #00B300;
	color: #FFFFFF;
}
.link-video {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  background-color: #EDB767;
  border-radius: 15 15 15 15;
  color: #000000;
}
.zaszlo-zold {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #009900;
	color: #FFFFFF;
}
.zaszlo-zold-12 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #009900;
	color: #FFFFFF;
}
.unnepek-11 {
	background-color: #91006C;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
.unnepek-12 {
	background-color: #FFA6E9;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.unnepek-3 {
	background-color: #FF9900;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.unnepek-31 {
	background-color: #FF9900;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.unnepek-4 {
	background-color: #FF0000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.unnepek-41 {
	background-color: #FF0000;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
.unnepek-42 {
	background-color: #FF0000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.unnepek-5 {
	background-color: #00B300;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.unnepek-51 {
	background-color: #00B300;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.unnepek-6 {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.feteke-csik {
	background-color: #DDDDDD;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1px;
	font-weight: bold;
}

.zaszlo-feher {
	background: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
.zaszlo-piros {
	background: #FF0000;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.zaszlo-piros2 {
	background: #FF0000;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 7px;
	font-weight: bold;
}

.almenu2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #ECFFEC;
}

.almenu3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
}

.direction {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E6FFE6;
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.direction2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background: #FFFFC6;
}

.fomenu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	top: 10%;
	right: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	background-color: #FFFFBB;
	font-size: 14px;
  color:#000
}

.fomenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #FFFFFF;
}

.fomenu3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #DDFFBB;
}

.fomenu4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	background: #DDFFBB;
}

.fomenu5 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	background: #DDFFBB;
}

.page {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
	color: #FF0000;
}

.page2 {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  background: #DDFFDD;
}

.page3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #FFFFFF;
}

.linked-page {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #F2FFE7;
}

.link-sign {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.link-sign2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
	color: #1A7E91;
}

.link-sign3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: #E6FFFF;
	color: #FF0000;
}

.gbook {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.gbook2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #006600;
}

.gbook3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	background: #FFFFFF;
}

.gbook4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #006600;
}

.gbook5 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 80px;
	font-weight: bold;
	color: #006600;
}

.gbook6 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 48px;
	font-weight: bold;
	color: #006600;
}

.almenu-kategoria {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #DAFBFE;
}

.almenu-selection {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background: #FFFFE1;
}

.almenu-selection-2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background: #EEEEEE;
}

.almenu-selection-3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background: #EEEEEE;
}

.villogo-piros {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #FF0000;
	color: #FFFFFF;
	text-decoration: blink;
}

.villogo-zold {

	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #009900;
	color: #FFFFFF;
	text-decoration: blink;
}

.almenu4 {

	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	background: #FFFFFF;
}

.zaszlo-zold3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 3px;
	font-weight: bold;
	background-color: #009900;
	color: #FFFFFF;
}

.zaszlo-piros3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 3px;
	font-weight: bold;
	background: #FF0000;
	color: #000000;
}
/* w1
 h1 {
	text-align: center;
	color: #F00;
}
*/

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; 
/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

/* ~~ Element/tag selectors ~~ */
/* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}

a img { 
  /* this selector removes the default blue border displayed
  in some browsers around an image when it is surrounded by a link */
	border: none; 
}

span { color: #000; }

/* HOZZAADTAM td !*/
tr {text-align: center; }

tr .bal {text-align: left; }
